# XQilla.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/framework/MemoryManager.hpp>`
`#include <xercesc/util/PlatformUtils.hpp>`
`#include <xercesc/util/XMemory.hpp>`

Include dependency graph for XQilla.hpp:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | XQilla
| Provides factory methods for creating XQQuery and DynamicContext objects. More...